.loader{position:absolute;left:0;right:0;top:0;bottom:0;background:no-repeat center center #fff;z-index:500;}
.plain-content{margin-top:120px;}
span.post-sticky{font-size:22px;padding-left:5px;}
.padding-0 ,.overlap_top{padding:0 !important;}
.padding-0{padding:0 !important;}
.overlap-top-row{margin-top:-100px;}
.funfacts{height:397px;position:relative;margin-bottom:-117px;z-index:100;}
.blog-review img{float:left;border-radius:100%;width:136px;}
.three-items-carousel .service-box i{background-repeat:no-repeat;background-position:center center;width:78px;height:97px;display:inline-block;}
.service-box i{background-repeat:no-repeat;background-position:center center;width:78px;height:97px;display:inline-block;}
.padding-bottom-0{padding-bottom:0;}
.clearall{clear:both;}
.link-grey{color:#929292;font-size:15px;}
.link-grey:hover{color:#000;}
.link-grey i{margin-right:4px;}
.color-purple{color:#3a2c5f !important;}
p#error{color:#FFFFFF;background-color:#EFC4C7;padding:6px 18px;font-size:16px;border:solid 1px #D48186;margin:0 0 14px 0;}
p#success{text-align:center;color:#000;font-size:24px;margin:25px 0 0 0;}
p#subscribe_success{color:#000;text-align:center;margin:65px 0 0 0;}
input.error{border:solid 1px #FF7676 !important;}
#header .top-bar:before{position:absolute;left:-30px;top:-33px;width:39px;height:79px;content:"";background:#404856;-ms-transform:rotate(-40deg);-webkit-transform:rotate(-40deg);transform:rotate(-40deg);}
#header .top-bar:before{position:absolute;left:-30px;top:-33px;width:35px;height:79px;content:"";background:#404856;-ms-transform:rotate(-40deg);-webkit-transform:rotate(-40deg);transform:rotate(-40deg);}
#header .top-bar:after{position:absolute;right:-30px;top:-33px;width:39px;height:79px;content:"";background:#323946;-ms-transform:rotate(40deg);-webkit-transform:rotate(40deg);transform:rotate(40deg);}
#header .top-bar:after{position:absolute;right:-30px;top:-33px;width:35px;height:79px;content:"";background:#323946;-ms-transform:rotate(40deg);-webkit-transform:rotate(40deg);transform:rotate(40deg);}
#header .top-bar p:after{position:absolute;right:-31px;top:-31px;width:30px;height:80px;content:"";background:#404856;-ms-transform:rotate(40deg);-webkit-transform:rotate(40deg);transform:rotate(40deg);}
#header.header-three{background:rgba(255,255,255,0.90);border-bottom:1px solid #d3dadd;}
#header.header-three .main-nav{float:left;padding:0 0 0 30px;}
#header.header-three .main-nav li a:hover, #header.header-three .main-nav li.active a{border-color:transparent;}
#header.header-four .navbar-toggle{background-color:#939393;}
.header-links{float:right;margin-top:30px;}
.header-links li{float:left;margin-left:27px;list-style:none;line-height:40px;}
.header-links li.header-number{margin-left:0;}
.header-links li.header-number a, .header-links li.header-time a{color:#2a2a2a;font-size:17px;display:block;line-height:42px;}
.header-links li i{float:left;width:44px;height:44px;border-radius:100%;border:1px solid #b7b7b7;margin-right:10px;text-align:center;color:#666666;font-size:20px;line-height:42px;}
.header-links li i.icon-icons20{font-size:25px;}
.header-links li .btn-quote{position:relative;top:-8px;}
.funfacts.two{height:auto;padding:0;background:url(images/parallax/3.jpg) no-repeat center 0;margin:0;color:#fff;}
.funfacts.two h2{color:#fff;}
.funfacts.two .funfacts-inner{padding:110px 0;}
.funfacts.two .counter{padding-top:25px;}
.funfacts.two .counter:after{right:50px;top:55px;background-image:url(images/slash2.png);}
.funfacts.two .counter span, .funfacts.two .counter-details{color:#fff;}
.service-box.two{border-top:7px solid transparent;}
.service-box.three{position:relative;border-bottom:7px solid transparent;border-top:0;}
.service-box.three:after{content:"";height:7px;position:absolute;left:0;bottom:-7px;width:0;-webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;-ms-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;}
.service-box.three:hover:after{width:100%;}
.contact-us-bar.dark{background:#2f2f2f;}
.contact-us-bar.dark h4{color:#fff;}
.testimonial-2{text-align:center;padding-top:40px;}
.testimonial-2 .testimonial-content{background:none;border:0 none;border-radius:0;box-shadow:none;padding:20px 0 0;max-width:956px;margin:0 auto;}
.testimonial-2 .testimonial-content:before{display:none;}
.testimonial-2 .testimonial-content p{font-style:italic;}
.testimonial-2 .testimonials-author{padding:0;}
.testimonial-2 .testimonials-author img{float:none;margin:0 auto;}
.testimonial-2 .testimonials-author p span{padding-top:4px;}
.testimonial-2 .rating{margin:0 0 10px;display:block;}
.request-a-callback-form{padding:60px 40px;float:left;width:50%;min-height:422px;}
.callback-bg{background:url(images/parallax/2.jpg)}
.callback-bg .request-a-callback{background:rgba(0,0,0,0.50);}
.callback-bg .request-a-callback-content{background:none;}
.callback-bg .request-a-callback-content h3, .callback-bg .request-a-callback-content p{color:#fff;}
.callback-bg input[type="text"], .callback-bg input[type="email"], .callback-bg input[type="number"], .callback-bg input[type="password"], .callback-bg .selectboxit-container .selectboxit{border-color:#fff;}
.owl-item .team-member{margin:0 15px;}
.why-people-chose-us .heading{margin-bottom:60px;}
.why-people-chose-us .col-md-4{padding-top:30px;}
.meet-our-advisors .classic-arrows .owl-nav{margin:45px 0 0 47px;}
.search-results{background-color:transparent !important;padding:0px!important;position:inherit!important;}
.page-template-template-services .toggle .toggle-heading a{background:#f3f5fa;}
.blog-item{margin-bottom:75px;}
.blog-item .blog-thumbnail{margin-bottom:20px;}
.blog-item .blog-thumbnail .owl-dots{display:none !important}
.blog-item .blog-thumbnail .owl-nav div{width:58px;height:58px;position:absolute;left:0;top:50%;margin-top:-29px;background:url(../images/arrows.jpg) no-repeat 0 0;display:block !important;}
.blog-item .blog-thumbnail .owl-nav div.owl-next{background-position:right;left:auto;right:0;}
.blog-item.bordered{border:1px solid #cecece;padding:30px 30px 40px;}
.blog-item .blog-meta{margin-bottom:20px;}
.blog-item .blog-meta li{display:inline-block;list-style:none;font-size:20px;color:#727272;font-family:"Open Sans",sans-serif;font-weight:300;margin-right:30px;line-height:36px;}
.blog-item .blog-meta li a{color:#727272;}
.blog-item .blog-meta li img, .blog-item .blog-meta li i{float:left;margin-right:10px;}
.blog-item .blog-meta li img{border-radius:100%;width:42px;}
.blog-item .blog-meta li i{font-size:23px;margin-top:8px;}
.blog-item .blog-content h3{font-size:36px;margin-bottom:20px;}
.blog-item .blog-content h3 a{color:#121212}
.blog-item .blog-content p{margin-bottom:25px;}
.blog-item .blog-content a.btn-link{border-bottom:2px solid transparent;font-family:"Open Sans",sans-serif;text-transform:uppercase;}
.blog-item .blog-content a.btn-link:hover{text-decoration:none;}
.blog-item-classic{padding-top:120px;}
.blog-item-classic:nth-child(2n+2) .col-md-6:nth-child(2n+1){float:right !important;}
.blog-item-classic:first-child{padding-top:0;}
.blog-item-classic .blog-thumbnail img{width:100%;margin-bottom:20px;}
.blog-item-classic .blog-content{text-align:center;padding:50px 0 50px;}
.blog-item-classic .blog-content .blog-date{font-size:16px;color:#888888;font-family:"Open Sans",sans-serif;text-transform:uppercase;padding-bottom:25px;}
.blog-item-classic .blog-content h3, .blog-item-classic .blog-content h3 a{color:#121212;}
.blog-item-classic .blog-content a.btn-link{border-bottom:2px solid transparent;font-family:"Open Sans",sans-serif;text-transform:uppercase;}
.blog-item-classic .blog-content a.btn-link:hover{text-decoration:none;border-bottom:0;}
.blog-item .blog-content span.post-sticky a{color:#fff !important;}
.blog-item .iframe{width:100%;}
.blog-item .gallery{margin:0 auto 18px;}
.blog-item .gallery .gallery-item{float:left;margin-top:0;text-align:center;width:33%;}
.blog-item .gallery-columns-2 .gallery-item{width:50%;}
.blog-item .gallery-columns-4 .gallery-item{width:25%;}
.blog-item .gallery img{padding:8px;}
.blog-item .gallery img:hover{background:white;}
.blog-item .gallery-columns-2 .attachment-medium{max-width:92%;height:auto;}
.blog-item .gallery-columns-4 .attachment-thumbnail{max-width:84%;height:auto;}
.blog-item .gallery .gallery-caption{color:#888;font-size:12px;margin:0 0 12px;}
.blog-item .gallery dl, .gallery dt{margin:0;}
.commentlist{list-style:none;padding:15px 0 0;}
.commentlist li{line-height:1.428571429;font-family:"Open Sans",sans-serif;}
.comment{padding:15px;margin-top:20px;border:1px solid #c8c8c8;}
.comment-wrapper{position:relative;}
.comment-avartar{float:left;}
.comment-content-wrapper{padding-left:96px;}
.comment-reply{position:absolute;right:0;top:0;overflow:hidden;}
.comment-reply-link{background-color:#909090;color:#FFFFFF;cursor:pointer;display:inline-block;font-weight:400;font-size:14px;margin-bottom:0;padding:6px 20px 7px;line-height:20px;overflow:hidden;text-align:center;vertical-align:middle;white-space:nowrap;height:33px;-webkit-transition:all .35s ease 0s;-moz-transition:all .35s ease 0s;-ms-transition:all .35s ease 0s;-o-transition:all .35s ease 0s;transition:all .35s ease 0s;font-family:"Open Sans",sans-serif;}
.comment-reply-link:hover{line-height:9em;}
.comment-reply-link:hover, .comment-reply-link:focus{color:#fff;background:#434242;}
.comment-reply-link:before{content:attr(data-text);position:absolute;top:-2.75em;-webkit-transition:all .35s ease 0s;-moz-transition:all .35s ease 0s;-ms-transition:all .35s ease 0s;-o-transition:all .35s ease 0s;transition:all .35s ease 0s;}
.comment-reply-link:hover:before{top:6px;line-height:20px;}
.comment-author{font-size:20px;color:#222222;display:block;line-height:22px}
.comment-date{font-size:14px;color:#727272;}
.comment-message{padding-top:12px;}
.children{list-style:none;}
.children .comment{background:#f7f7f7}
.comment-respond{margin-top:50px;}
.comment-respond h3{margin-bottom:35px;}
.comment-respond .row{margin:0 -7px;}
.comment-respond .col-md-4{padding:0 7px;}
.comment-respond input[type="text"]{border-color:#c8c8c8;height:46px;padding:0 15px;border-radius:5px;}
.comment-respond textarea{padding:20px 15px 20px;margin-bottom:10px;border:1px solid #c8c8c8;width:100%;border-radius:5px;font-family:"Open Sans",sans-serif;font-size:14px;height:150px;resize:none;}
.comment-respond .btn{color:#FFFFFF;cursor:pointer;display:inline-block;font-weight:600;font-size:15px;border-radius:5px;margin-bottom:0;padding:11px 40px 12px;text-transform:uppercase;text-align:center;vertical-align:middle;white-space:nowrap;}
.history-slider{float:right;width:468px;margin-left:40px;display:none !important;}
.history-slider img{width:100%;}
.history-slider.classic-arrows .owl-nav{position:absolute;top:50%;left:0;right:0;margin-top:-13px;}
.history-slider.classic-arrows .owl-nav .owl-prev, .history-slider.classic-arrows .owl-nav .owl-next{border-radius:0;-moz-border-radius:border-radius:0;-webkit-animation:border-radius:0;border:0;}
.history-slider.classic-arrows .owl-nav .owl-prev{float:left;}
.history-slider.classic-arrows .owl-nav .owl-next{float:right;}
.news-paggination{padding:90px 0 0;}
.news-paggination li{float:left;list-style:none;font-family:"Open Sans",sans-serif;}
.news-paggination li a{color:#727272;line-height:30px;display:block;}
.news-paggination li a i{float:left;font-size:30px;margin-right:10px;}
.news-paggination li:nth-child(2){float:right;}
.news-paggination li:nth-child(2) a i{float:right;margin-left:10px;}
.request-a-callback-form{padding:40px 40px;float:left;width:50%;min-height:422px;}
.TweetAuthor-name{font-weight:normal;font-size:16px !important;}
p.timeline-Tweet-text{font-size:16px !important;}
.gallery br+br{display:none;}
.wp-caption{}
.wp-caption-text{padding:10px;}
.sticky{}
.screen-reader-text{}
.gallery-caption{}
.bypostauthor{}
.alignright{}
.alignleft{}
.aligncenter{}
hr{width:100%;margin-top:30px;margin-bottom:30px;border-top:1px solid #e6e6e6;}
table{border-collapse:collapse;margin-bottom:30px;}
tr{border-bottom:1px solid #ccc;}
th, td{text-align:left;padding:4px;}
td, th{padding:5px !important;line-height:3;}
dt, dd{line-height:2.428571 !important;}
dd{margin-left:1em;}
pre{margin-bottom:30px;padding:15px 20px;font-size:0.9em;color:#787878;border:none;border-radius:0;background-color:#f8f8f8;}
ol > li{list-style:decimal;}
ul > li{list-style:disc;}
ul, ol{margin:10px 0px 20px 28px;}
ul{padding-left:20px;list-style-type:square;line-height:2;}
ol{padding-left:20px;list-style-type:upper-roman;line-height:2;}
#header .top-bar ul li{line-height:normal;}
.tags li{list-style:none;line-height:normal;}
.cd-hero-slider li{list-style:none;}
.cases-container li,.services-grid li,.categories li,.list-bullets li,.left-nav li,.list-bullets.two li,.company-history li,.breadcrumbs li, .cd-slider-nav li, .cd-hero-slider li, #footer .usefull-links-widget li, .nav > li , .sub-menu li , .dropdown-menu li, .image-list-classic li, .social-text li, .cd-testimonials-all-wrapper li , .rating li , .footer-address-widget li{line-height:normal;}
.cd-testimonials-all{z-index:100 !important;top:15% !important;}
.cd-testimonials-all .close-btn{top:25.2% !important;}
ul.blog-meta, ul.list-bullets,ul.list-bullets.two, ul.company-history,ul.cd-slider-nav, .cd-hero-slider ul, ul.sub-menu, ul.dropdown-menu, ul.image-list-classic, .cd-testimonials-all-wrapper ul , ul.rating, .footer-address-widget ul{margin:0px 0px 0px 0px;}
#header .top-bar ul,ul.header-contact-widget,ul.cases-container, ul.services-grid, ul.categories, .cd-hero ul , ul.social-text , ul.social{margin:0px 0px 0px 0px;}
ul.left-nav{margin:0px 0px 0px 0px;margin-bottom:50px;}
ul.nav{margin:0px 0px 0px 0px;margin-bottom:0;}
ul.breadcrumbs{margin-top:23px;margin:23px 0px 0px 0px;}
.commentlist li{list-style:none;}
.usefull-links-widget ul{margin:0px 0px 0px 0px;}
.alignnone{margin:5px 20px 20px 0;}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 5px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;max-width:96%;padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.widget_calendar{float:left;}
#wp-calendar{width:100%;}
#wp-calendar caption{text-align:right;color:#333;font-size:12px;margin-top:10px;margin-bottom:15px;}
#wp-calendar thead{font-size:10px;}
#wp-calendar thead th{padding-bottom:10px;font-size:18px;}
#wp-calendar tbody{color:#aaa;}
#wp-calendar tbody td{background:#f5f5f5;border:1px solid #fff;text-align:center;padding:8px;line-height:2;}
#wp-calendar tbody td:hover{background:#fff;}
#wp-calendar tbody #today{background-color:#09a223;color:#fff;}
#wp-calendar tbody .pad{background:none;}
#wp-calendar tfoot #next{font-size:10px;text-transform:uppercase;text-align:right;}
#wp-calendar tfoot #prev{font-size:10px;text-transform:uppercase;padding-top:10px;}
.sidebar-widget .textwidget{background-color:#fff;padding:10px;}
.tagcloud a{font-size:12px;!important}
.sidebar-widget input, .sidebar-widget button, .sidebar-widget select, .sidebar-widget textarea{width:100%;}
.sidebar-widget .search-btn, .sidebar-widget .header-search-close, .sidebar-widget .search-overlay{display:none;}
.sidebar-widget .search input[type="text"]{width:80%;}
.sidebar-widget .search button{width:18%;background-color:transparent;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
.wpcf7-textarea{border:1px solid #838383;border-radius:20px;}
body.search{position:inherit;background-color:#fff;padding:0px;}
.vc_row{margin-left:0px !important;margin-right:0px !important;}
.ad-five > section.subpage-header{margin-top:0px;background:transparent;}
.ad-five > section.subpage-header .site-title{margin-top:0px;}
.ad-five > section.subpage-header .btn.get-in-touch{margin-top:8px;}
.header-five .ad-navigation ul li,#header .main-nav li,#header.header-six .ad-navigationarea nav ul li{list-style:none;}
@media (max-width:767px){.overlap-top-row{margin-top:-50px;}
.header-links{display:none;}
#header.header-three .main-nav{padding:0;}
}
@media (max-width:768px){#header .main-nav{float:none;}
.plain-content{margin-top:-120px;}
ul.nav{margin:10px 0px 20px 40px;}
.header-two ul.nav{margin:0px 0px 0px 0px;}
}
@media (min-width:992px){.fixed-header.three .main-banner, .fixed-header.three .cd-hero{margin-top:0;}
.fixed-header.three .subpage-header{margin-top:124px;}
.fixed-header.smallHeader.active #header.header-three{top:-5px;}
}
@media (min-width:768px){.table-mobile-heading{display:none;}.tp-rightarrow.default, .tp-leftarrow.default{opacity:1 !important;}.doing-the-right-text{font-size:33px;}}
@media (min-width:768px) and (max-width:991px){.overlap-top-row{margin-top:-75px;}
.header-links, #header.header-three .main-nav{float:none;text-align:center;padding:0;}
.header-links li, #header.header-three .main-nav li{float:none;display:inline-block;}
.header-links{display:none;}
#header.header-three .main-nav{padding:0;}
}
@media (min-width:992px) and (max-width:1800px){.header-links{margin-top:10px;position:relative;top:12px;}
#header.header-three .main-nav li a{line-height:39px;}
#header.header-three .main-nav{float:right;}
#header.header-three .main-nav li a{font-size:16px;}
.fixed-header.smallHeader #header.header-three .header-links{margin-top:-56px;}
}
@media (min-width:1801px){.fixed-header.smallHeader #header.header-three .logo{margin:13px 30px 0;}
.fixed-header.smallHeader #header.header-three .main-nav{padding-top:5px;}
.fixed-header.smallHeader #header.header-three .header-links{margin-top:16px;}
}
@media (max-width:1200px){.advisor_page_row_layout{margin-top:25px;margin-right:75px !important;margin-bottom:25px;margin-left:75px !important;}
}
}
@media (max-width:480px){.advisor_page_row_layout{margin-top:15px;margin-right:18px !important;margin-bottom:0px;margin-left:18px !important;}
}
@media (max-width:768px){.advisor_page_row_layout{margin-top:25px;margin-right:30px !important;margin-bottom:0px;margin-left:30px !important;}
}
@media (min-width:1200px){.advisor_page_row_layout{margin-top:50px;margin-right:105px !important;margin-bottom:50px;margin-left:105px !important;}
}
@media (min-width:769px and max-width:1199px){.advisor_page_row_layout{margin-top:25px;margin-right:75px !important;margin-bottom:25px;margin-left:75px !important;}
}
.navbar-nav li > i.fa{position:absolute;top:50%;right:0;margin:-9px 0 0 0;font-size:14px;box-shadow:0 0 black;display:none;}
.navbar-nav li.menu-item-has-children i.fa{display:block;}
#header .main-nav li{margin:0 !important;}
#header .main-nav li a{padding:15px !important;}
@media all and (min-width:768px){.navbar-nav > li.menu-item-has-children:hover > ul{display:block !important;}
.navbar-nav > li.menu-item-has-children ul > li.menu-item-has-children:hover > ul{display:block !important;}
}
.navbar-nav > li.menu-item-has-children ul > li.menu-item-has-children > i{right:10px;}
.navbar-nav > li.menu-item-has-children ul > li.menu-item-has-children:hover > i{color:#ffffff;}
@media all and (max-width:767px){.navbar-nav li > i.fa{background:#f9f9f9;float:right;height:27px;line-height:27px;margin-top:6px;text-align:center;width:40px;top:0;color:#000000 !important;}
.navbar-nav li{float:left;width:100%;}
.navbar-nav li ul{float:left;width:100%;}
}
.advisor-header-seven-nav .navbar-nav > li > i.fa{margin:-9px -15px 0 0;}
.advisor-header-seven-nav nav.navbar.bootsnav ul.nav > li > a{padding:18px 0;}
.advisor-header-seven-nav nav.navbar.bootsnav ul.nav > li{margin:0 45px 0 0;}
@media all and (max-width:767px){.advisor-header-seven-nav .navbar-nav > li > i.fa{margin:14px -15px 0 0;}
.dropdown-menu > li > a{padding:8px 20px !important;}
.navbar-nav li ul{border-radius:0;margin:0 !important;}
}
@media all and (max-width:1024px){.header-nine #menu-main-menu li.dropdown i{position:absolute;right:15px;margin:0 !important;z-index:200;top:12px !important;display:inline-block;cursor:pointer;width:20px;height:20px;background:#09a24c;border-radius:100%;text-align:center;color:#ffffff;font-size:12px;line-height:22px;}
.header-nine #menu-main-menu li .dropdown-menu{padding:0 !important;}
}
.header-six-wrapper .main-nav #menu-main-menu li a{line-height:normal;}
.header-six-wrapper .main-nav #menu-main-menu li.dropdown > i{right:-3px;top:15px;}
.header-six-wrapper .main-nav #menu-main-menu li.dropdown ul.dropdown-menu li.dropdown-submenu:hover .dropdown-menu{display:block;}
.fixed-header.smallHeader.active .header-six-wrapper .main-nav #menu-main-menu li a{color:#000000;}
#header.header-six-wrapper{top:0 !important;}
.fixed-header.admin-bar #header.header-six-wrapper{top:32px !important;}
.fixed-header.smallHeader .header-six-wrapper .main-nav #menu-main-menu li a{line-height:normal !important;}
.fixed-header.smallHeader.active .header-six-wrapper li.header-number a{color:#000000 !important;}
.fixed-header.smallHeader .header-six-wrapper .main-nav #menu-main-menu li.dropdown > i{color:#09a223 !important;}
.fixed-header.smallHeader .header-six-wrapper .ad-logo.ad-light{display:block !important;}
body .cd-testimonials-all{z-index:auto !important;}
@media all and (max-width:782px){.fixed-header.admin-bar #header.header-six-wrapper{top:45px !important;}
}
.advisor-header-seven-nav.header-seven-wrapper-sticky .navbar.navbar-sticky.sticked{top:0 !important;}
body.admin-bar .advisor-header-seven-nav.header-seven-wrapper-sticky .navbar.navbar-sticky.sticked{top:32px !important;}
@media all and (max-width:767px){.header-seven.header-seven-wrapper{display:none;}
body.admin-bar .advisor-header-seven-nav.header-seven-wrapper-sticky .navbar.navbar-sticky.sticked{top:0 !important;}
.header-seven-address-section{display:none !important;}
.advisor-header-seven-nav.header-seven-wrapper-sticky{position:relative;top:0 !important;margin:0 0 15px 0;border-top:1px solid #ececec;}
}